# class Shell::NamedDataBagWrapper

### Public Class Methods

new(databag_name) click to toggle source

    # File lib/chef/shell/model_wrapper.rb, line 97
    def initialize(databag_name)
      @model_symbol = @databag_name = databag_name
    end

### Public Instance Methods

show(item) click to toggle source

    # File lib/chef/shell/model_wrapper.rb, line 104
    def show(item)
      Chef::DataBagItem.load(@databag_name, item)
    end